function fxPagar(){
	var pag_fec=gv("PagFec");
	if(jVac(pag_fec,"Ingrese la fecha de pago","PagFec"))return true;
	if(!EsFechaEx(pag_fec)){
		return AF("Fecha no valida","PagFec");
	}
	//++++
	document.getElementById("CmdAddCuo").disabled=true;
	SM("PAGAR");
}